Subject: RE:For wholesale account opening request #Ref 2021070500091363
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 07 Jul 2021 14:26:43 -0700

Hello,

Thank you for your interest with Designer Living.  Unfortunately,  Designer Living does not offer Wholesale pricing for items sold on Designer Living.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hello;
My name is Robert Hill from Rand Rapid Lux, in Chicago, USA. we retail
branded products on our webstore and on third party ,I found your
company listed online, and I am interested in setting up a Wholesale
Account with you. kindly send us the product price sheet with UPC so
that after evaluating the product we can place an order in bulk.
Please let me know what information and qualifications you require from
me, and I will be happy to return them immediately.
Thanks
Robert Hill
Sales manager
Website: www.randrapidlux.com
E mail ; [email-masked]
Phone; +1 302 703 7596
Company Address: 211E, Ohio Street # 1616 Chicago IL 60611
Reseller Permit: 32075791023
EIN Number: 85-2892692
Shipping address:
MKE Production
Rand Rapid Lux LLC
2625 S Greeley St
Suite 124
Milwaukee WI 53207